body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #663d31;
	margin: 0px;
}

.dragon { display: none; }

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#container {
	margin-right: 1px;
	margin-left: 1px;
}
#header {
	background-color: #e0ca90;
	text-align: center;
	clear: none;
	float: left;
	width: 100%;
}
#logo {
	float: left;
	width: 125px;
	text-align: left;
	padding: 0px;
	clear: none;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	height: 125px;
}
#login {
	float: right;
	width: 375px;
	margin: 5px;
	color: #F4EBCC;
	background-color: #663D31;
	border-radius: 15px;
	text-align: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: none;
}
#login .top {
	float: left;
	text-align: left;
	font-size: 1em;
	margin: 5px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
#login .top input {
	margin: 0px;
	width: auto;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	background-color: #F4EBCC;
	color: #663D31;
}
#login ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#login li a {
	display: block;
	cursor: pointer;
	background-color: #663D31;
	color: #F4EBCC;
	text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
	float: left;
	text-align: left;
}
#login li input {
	display: block;
	cursor: pointer;
	background-color: #663D31;
	color: #F4EBCC;
	text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
}
.banner {
	text-align: center;
	margin-right: 5%;
	margin-left: 10%;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.donate {
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width: 150px;
}

#topnav {
	margin-top: 5px;
	margin-right: 2%;
	margin-bottom: 5px;
	margin-left: 2%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #663d31;
	border-right-color: #663d31;
	border-bottom-color: #663d31;
	border-left-color: #663d31;
	float: left;
	width: 96%;
	clear: both;
}
#snav {
	width: 15%;
	float: left;
}
#snav ul {
	list-style-type: none;
	border: 1px solid #663d31;
	padding: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 5px;
	border-radius: 15px;
}
#snav li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #663d31;
	border-right-color: #663d31;
	border-bottom-color: #663d31;
	border-left-color: #663d31;
	text-indent: 1em;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#snav li.navtitle{
	background-color: #663D31;
	color: #F4EBCC;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 1em;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-radius: 14px 14px 0px 0px;
}
#snav li a {
	display: block;
	cursor: pointer;
	background-color: #F4EBCC;
	color: #333;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#snav li.list a {
	cursor: pointer;
	background-color: #F4EBCC;
	color: #333;
	text-decoration: none;
	float: left;
	width: auto;
	padding: 3px;
	display: block;
	text-align: left;
	font-size: .8em;
}

#snav li a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #E0CA90;
	color: #000000;
	font-weight: bold;
}

#content {
	background-color: #f4ebcc;
	width: 100%;
	height: auto;
	float: left;
}

#contentdata {
	background-color: #fffbf0;
	float: right;
	width: 78%;
    clear: none;
	display: block;
	border: thin solid #663D31;
	padding: 10px;
	border-radius: 15px;
	margin-right: 20px;
}
#editor {
	float: left;
	width: 85%;
	display: block;
}
.recs {
}
.recs ul {
	list-style-type: none;
	border: thin solid #663D31;
	float: left;
	width: auto;
	margin: 1em;
	padding: 1em;
}
.recs li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #663D31;
	display: block;
	padding: .5em;
}
.recs input,select,textarea{
	display: block;
	float: none;
	background-color: #F9F3DF;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.recsman {
	margin: 5px;
	padding: 15px;
	width: 80%;
	border: thin solid #663d31;
	border-radius: 15px;

}

.recsman input,select,textarea{
	background-color: #F9F3DF;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.news {
	/*background-color: #FAF5E7;*/
	width: 78%;
	float: left;
	/*border: thin solid #663D31;*/
	padding: 15px;
	/*border-radius: 15px;*/
}
.news p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-indent: 1.5em;
}
.news h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	text-indent: 1em;
}
.smedia  ul {
	list-style-type: none;
}
.memdir {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width: 100%;
	clear: both;
	float: left;
}
.memdir ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.memdir li {
	float: left;
	display: block;
	padding: 0px;
	width: 15em;
	text-align: left;
}
.memdir li a {
	display: block;
	text-decoration: none;
	color: #000099;

}
.memdir li a:hover, ul.MenuBarHorizontal a:focus {
	color: #660033;
	background-color: #E0CA90;

}
.memdir2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width: 100%;
	clear: both;
	float: left;
	font-size: large;
}
.memdir2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.memdir2 li {
	float: left;
	display: block;
	padding: 0px;
	width: 50%;
	text-align: left;
	margin-bottom: 5px;
}
.memdir2 li a {
	display: block;
	text-decoration: none;
	color: #000099;

}
.memdir2 li a:hover, ul.MenuBarHorizontal a:focus {
	color: #660033;
	background-color: #E0CA90;

}
.prodisplay {
}
.prodisplay img {
	vertical-align: top;
	float: right;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 5px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.prodisplay ul {
	list-style-type: none;
}
.prodisplay li img {
	padding: 5px;
	float: left;
}
.alistnav{
	width: 100%;
	float: left;
}
.alistnav ul {
	list-style-type: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.alistnav li {
	float: left;
	padding: 5px;
	border: thin dashed #663D31;
}
.alistnav a {
	text-decoration: none;
}
.alist {
	float: left;
	width: 100%;
}
.alist ul {
	list-style-type: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.alist li {
	padding: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #663D31;
}
.alist a {
	font-weight: bold;
	font-variant: small-caps;
	color: #663D31;
	text-decoration: underline;
}
#footer {
	background-color: #e0ca90;
	float: left;
	width: 100%;
}
#bottomnav {
	margin-top: 5px;
	margin-right: 2%;
	margin-bottom: 5px;
	margin-left: 2%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #663d31;
	border-right-color: #663d31;
	border-bottom-color: #663d31;
	border-left-color: #663d31;
	float: left;
	width: 96%;
}
#bottomnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#bottomnav li {
	padding: 0em;
	float: left;
}

#bottomnav li a {
	display: block;
	cursor: pointer;
	background-color: #E0CA90;
	color: #333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 1em;
	padding-bottom: 5px;
	padding-left: 1em;
}

#bottomnav li a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #663D31;
	color: #F4EBCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#copyright {
	padding: 5px;
	margin-right: 15%;
	margin-left: 15%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.75em;
	background-color: #F4EBCC;
	border-radius: 15px;
	border: 2px solid #663D31;
}
.pagination {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	clear: both;
	float: right;
	width: auto;
	text-align: right;
	background-color: #663D31;
	color: #F4EBCC;
	font-weight: bold;
	border-radius: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagination ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.pagination li {
	float: left;
	color: #F4EBCC;
	background-color: #663D31;
	margin: 0px;
	padding: 0px;
}
.current{
	float: left;
	color: #663D31;
	background-color: #E0CA90;
	margin: 0px;
	padding: 5px;
	display: block;
}
.pagination li a {
	color: #F4EBCC;
	text-decoration: none;
	background-color: #663D31;
	display: block;
	padding: 5px;
}
.pagination li a:hover, ul.MenuBarHorizontal a:focus {
	color: #000;
	background-color: #E0CA90;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #663D31;
	font-size: 2em;
}

/* Style The Dropdown Button */
.dropbtn {
	background-color: #fffbf0;
	color: #333;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #fffbf0;
	min-width: 300px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	height: 200px;   
	overflow-y : scroll;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f4ebcc
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
	background-color: #f4ebcc;
}

.sm-clean {
  background: #E0CA90;

}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
  padding: 13px 20px;
  /* make room for the toggle button (sub indicator) */
  padding-right: 58px;
  color: #333333;
  font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}
.sm-clean a.current {
  color: #d23600;
}
.sm-clean a.disabled {
  color: #bbbbbb;
}
.sm-clean a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.sm-clean a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-clean > li:first-child > a, .sm-clean > li:first-child > :not(ul) a {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.sm-clean > li:last-child > a, .sm-clean > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.sm-clean > li:last-child > a.highlighted, .sm-clean > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-clean > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.sm-clean li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-clean > li:first-child {
  border-top: 0;
}
.sm-clean ul {
  background: rgba(162, 162, 162, 0.1);
}
.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
  font-size: 16px;
  border-left: 8px solid transparent;
}
.sm-clean ul ul a,
.sm-clean ul ul a:hover,
.sm-clean ul ul a:focus,
.sm-clean ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-clean ul ul ul a,
.sm-clean ul ul ul a:hover,
.sm-clean ul ul ul a:focus,
.sm-clean ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-clean ul ul ul ul a,
.sm-clean ul ul ul ul a:hover,
.sm-clean ul ul ul ul a:focus,
.sm-clean ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-clean ul ul ul ul ul a,
.sm-clean ul ul ul ul ul a:hover,
.sm-clean ul ul ul ul ul a:focus,
.sm-clean ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}

@media (min-width: 768px) {
	
#container {
	margin-right: 30px;
	margin-left: 30px;
}
	
#logo {
	float: left;
	width: 150px;
	text-align: left;
	padding: 0px;
	clear: none;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	height: 150px;
}

.donate {
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width: 200px;
}

	
  /* Switch to desktop layout menu
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-clean ul {
    position: absolute;
    width: 12em;
  }

  .sm-clean li {
    float: left;
  }

  .sm-clean.sm-rtl li {
    float: right;
  }

  .sm-clean ul li, .sm-clean.sm-rtl ul li, .sm-clean.sm-vertical li {
    float: none;
  }

  .sm-clean a {
    white-space: nowrap;
  }

  .sm-clean ul a, .sm-clean.sm-vertical a {
    white-space: normal;
  }

  .sm-clean .sm-nowrap > li > a, .sm-clean .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .sm-clean {
    padding: 0 10px;
    background: #E0CA90;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
  }
  .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    padding: 12px 12px;
    color: #333333;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    background-color: #663D31;
	color: #F4EBCC;
  }
  .sm-clean a.current {
    color: #d23600;
  }
  .sm-clean a.disabled {
    color: #bbbbbb;
  }
  .sm-clean a.has-submenu {
    padding-right: 24px;
  }
  .sm-clean a span.sub-arrow {
    top: 50%;
    margin-top: -2px;
    right: 12px;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .sm-clean a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-clean li {
    border-top: 0;
  }
  .sm-clean > li > ul:before,
  .sm-clean > li > ul:after {
    content: '';
    position: absolute;
    top: -18px;
    left: 30px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 9px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #bbbbbb transparent;
  }
  .sm-clean > li > ul:after {
    top: -16px;
    left: 31px;
    border-width: 8px;
    border-color: transparent transparent white transparent;
  }
  .sm-clean ul {
    border: 1px solid #bbbbbb;
    padding: 5px 0;
    background: #fffbf0;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
  }
  .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    border: 0 !important;
    padding: 10px 20px;
    color: #555555;
  }
  .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    background: #f4ebcc;
    color: #d23600;
  }
  .sm-clean ul a.current {
    color: #d23600;
  }
  .sm-clean ul a.disabled {
    background: #fffbf0;
    color: #cccccc;
  }
  .sm-clean ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-clean ul a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-clean span.scroll-up,
  .sm-clean span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fffbf0;
    height: 20px;
  }
  .sm-clean span.scroll-up:hover,
  .sm-clean span.scroll-down:hover {
    background: #f4ebcc;
  }
  .sm-clean span.scroll-up:hover span.scroll-up-arrow, .sm-clean span.scroll-up:hover span.scroll-down-arrow {
    border-color: transparent transparent #d23600 transparent;
  }
  .sm-clean span.scroll-down:hover span.scroll-down-arrow {
    border-color: #d23600 transparent transparent transparent;
  }
  .sm-clean span.scroll-up-arrow, .sm-clean span.scroll-down-arrow {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #555555 transparent;
  }
  .sm-clean span.scroll-down-arrow {
    top: 8px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
  }
  .sm-clean.sm-rtl a.has-submenu {
    padding-right: 12px;
    padding-left: 24px;
  }
  .sm-clean.sm-rtl a span.sub-arrow {
    right: auto;
    left: 12px;
  }
  .sm-clean.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-clean.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-rtl > li > ul:before {
    left: auto;
    right: 30px;
  }
  .sm-clean.sm-rtl > li > ul:after {
    left: auto;
    right: 31px;
  }
  .sm-clean.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-clean.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-vertical {
    padding: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  }
  .sm-clean.sm-vertical a {
    padding: 10px 20px;
  }
  .sm-clean.sm-vertical a:hover, .sm-clean.sm-vertical a:focus, .sm-clean.sm-vertical a:active, .sm-clean.sm-vertical a.highlighted {
    background: #fffbf0;
  }
  .sm-clean.sm-vertical a.disabled {
    background: #f4ebcc;
  }
  .sm-clean.sm-vertical a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-clean.sm-vertical > li > ul:before,
  .sm-clean.sm-vertical > li > ul:after {
    display: none;
  }
  .sm-clean.sm-vertical ul a {
    padding: 10px 20px;
  }
  .sm-clean.sm-vertical ul a:hover, .sm-clean.sm-vertical ul a:focus, .sm-clean.sm-vertical ul a:active, .sm-clean.sm-vertical ul a.highlighted {
    background: #f4ebcc;
  }
  .sm-clean.sm-vertical ul a.disabled {
    background: #fffbf0;
  }
}

/* SpryValidationTextField.css - version 0.4 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */


/* These are the classes applied on the error messages
 * which prevent them from being displayed by default.
 */ 
.textfieldRequiredMsg, 
.textfieldInvalidFormatMsg, 
.textfieldMinValueMsg,
.textfieldMaxValueMsg,
.textfieldMinCharsMsg,
.textfieldMaxCharsMsg,
.textfieldValidMsg {
	display: none;
}

/* These selectors change the way messages look when the widget is in one of the error states.
 * These classes set a default red border and color for the error text.
 * The state class (e.g. .textfieldRequiredState) is applied on the top-level container for the widget,
 * and this way only the specific error message can be shown by setting the display property to "inline".
 */
.textfieldRequiredState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
.textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg,
.textfieldMaxCharsState .textfieldMaxCharsMsg
{
	display: inline;
	color: #CC3333;
	border: 1px solid #CC3333;
}



/* The next three group selectors control the way the core element (INPUT) looks like when the widget is in one of the states: * focus, required / invalid / minValue / maxValue / minChars / maxChars , valid 
 * There are two selectors for each state, to cover the two main usecases for the widget:
 * - the widget id is placed on the top level container for the INPUT
 * - the widget id is placed on the INPUT element itself (there are no error messages)
 */
 
 /* When the widget is in the valid state the INPUT has a green background applied on it. */
.textfieldValidState input, input.textfieldValidState {
	background-color: #B8F5B1;
}

/* When the widget is in an invalid state the INPUT has a red background applied on it. */
input.textfieldRequiredState, .textfieldRequiredState input, 
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, 
input.textfieldMinValueState, .textfieldMinValueState input, 
input.textfieldMaxValueState, .textfieldMaxValueState input, 
input.textfieldMinCharsState, .textfieldMinCharsState input, 
input.textfieldMaxCharsState, .textfieldMaxCharsState input {
	background-color: #FF9F9F;
}

/* When the widget has received focus, the INPUT has a yellow background applied on it. */
.textfieldFocusState input, input.textfieldFocusState {
	background-color: #FFFFCC;
}

/* This class applies only for a short period of time and changes the way the text in the textbox looks like.
 * It applies only when the widget has character masking enabled and the user tries to type in an invalid character.
 */
.textfieldFlashText input, input.textfieldFlashText {
	color: red !important;
}

/* When the widget has the hint message on, the hint text can be styled differently than the user typed text. */
.textfieldHintState input, input.textfieldHintState {
	/*color: red !important;*/
}